/* Base Style */
body {
  font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,p {
  font-family: 'Oswald', sans-serif;
}

input,select,label,fieldset,table,tr,th,td {
  font-size:14px;
  margin:5px;
}

/*******************************************************/
/* The following styles are over-written in client.css */
/* Make sure the call to client.css is AFTER custom.css  */
h1 {
  font-weight: 500;
  font-size: 36pt;
  color: #0070a7;
}
h2 {
  font-weight: 500;
  font-size: 28pt;
  color: #0070a7;
}
h3 {
  font-weight: 600;
  font-size: 22pt;
  color: #099990;
}
p {
  font-weight: 400;
  font-size: 14pt;
  color: #666666;
}

th {
   font-weight:bold;
   text-align:center;
}

/* 4.12.18 mes: Client wants to reverse regular vs hover colors */
a {
/*  color: #099990; */
color: #0070a7;
/* match P font */
 font-family: 'Open Sans', sans-serif;
}

a:visited {
  color: #800080;
}

a:hover {
/*  color: #0070a7; */
color: #099990;
  text-decoration: none;
}

/***** END styles in client.css *****/
/************************************/

.activeLink, a.activelink {
  cursor: default;
}

/*Top Blue Bar*/
.topBlueBar {
  background-color: #0070a7;
  font-family: 'Oswald', sans-serif;
  color: #FFFFFF;
  padding: 0;
/*  height: 53px; */
  line-height: 24pt;
}
.topBlueBar a {
  color: #FFFFFF;
  cursor: default;
font-family: 'Oswald', sans-serif;

}
.topBlueBar a:hover {
  color: #b3d6a3;
  cursor: pointer;
}
.topBlueBar .blueMenuLeft {
  /*font-size: 18pt;*/
  font-size: 14pt;
  font-weight: 400;
}

/* 2018-03-14 mes: added: */
.topBlueBar .blueMenuLeft li a{
  padding: 1px 0;
  cursor: pointer;
}

.topBlueBar .blueMenuLeft li.activeLink{
  background-color: #FFFFFF;
 border-bottom: 1px solid #0070A7;
  color:#099990;
height:52px;
}

.topBlueBar .blueMenuLeft li.activeLink a{
  color: #0070a7;
  /*color: #099990;*/
  cursor: default;
}

/* 2018-03-14 mes: added: */
.topBlueBar .blueMenuLeft li.activeLink a:hover{
  color: #0070a7;
}

.topBlueBar .envelopeIcon, .topBlueBar .shoppingCartIcon {
  /*font-size: 24pt;*/
  font-size: 16pt;
}
.topBlueBar .blueMenuRight {
  /*font-size: 18pt;*/
  font-size: 14pt;
  font-weight: 400;
}
.topBlueBar .blueMenuRight li a{
  padding: 5px 0;
  cursor: pointer;
}
.topBlueBar .blueMenuRight li:first-child:before{
  /*content:'|';*/
  margin:0 10px;
}
.topBlueBar .blueMenuRight li:after {
  /*content:'|';*/
  margin:0 10px;
}
.topBlueBar li{
  padding: 10px 5px;
  border-bottom: 1px solid #0070a7;
  list-style: none;
}

/* 3.9.18 mes: needed to add right side version of blueMenuLeft */
.topBlueBar .blueMenuRight li.activeLink{
  background-color: #FFFFFF;
  border: 1px solid #0070A7;
}
.topBlueBar .blueMenuRight li.activeLink a{
  color: #0070a7;
  /*color: #099990;*/
  cursor: default;
}
.topBlueBar .blueMenuLeft li.activeLink{
  background-color: #FFFFFF;
  border: 1px solid #0070A7;
}
.topBlueBar .blueMenuLeft li.activeLink a{
  color: #0070a7;
  /*color: #099990;*/
  cursor: default;
}
/*******************************/

/* Company Logo and Search Bar */
.companyLogo {
  padding: 15px 15px 0;
}
.companyText{
  font-size: 17pt;
font-family: 'Open sans regular', sans-serif;
}
.companyTextSmall {
  font-size: 12pt;
}
.searchBarContainer {
  padding-top: 30px;
}
.searchBarContainer input, .firstFooter input {
  margin: 0;
}
.searchBarPre, .searchBarPost {
  background-color: #099990;
  border-color: #099990;
/* added so pointer is hand */
cursor: pointer;
}
.searchBarIcon {
  font-size: 16pt;
  color: #FFFFFF;
}
.searchBarInput {
  font-size: 9pt;
  color: #666666;
  background-color: #ceebe9;
  border-color: #099990;
}
.advancedSearchInput::-webkit-input-placeholder { /* Chrome */
  color: #ceebe9;
}
.advancedSearchInput:-ms-input-placeholder { /* IE 10+ */
  color: #ceebe9;
}
.advancedSearchInput::-moz-placeholder { /* Firefox 19+ */
  color: #ceebe9;
  opacity: 1;
}
.advancedSearchInput:-moz-placeholder { /* Firefox 4 - 18 */
  color: #ceebe9;
  opacity: 1;
}
.advancedSearchPost {
  background-color: #FFFFFF;
  padding-left: 10px;
  padding-right: 10px;
}
.advancedSearchPost a {
  color: #099990;
font-family: 'Oswald', sans-serif;

}
.advancedSearchPost a:hover {
  color: #0070a7;
}
.input-group-text.advancedSearchResults {
  background-color: #FFFFFF;
}
.advancedSearchResults , .advancedSearchPost {
  padding: 8px;
  font-weight: 600;
  font-family: 'Oswald', sans-serif;
  font-size: 14pt;
}
.advancedSearchResults a {
  color: #099990;
font-family: 'Oswald', sans-serif;

}

/*  2018-04-02 mes: need special treatment for hover for .advancedSearchResults */
/* Note: seems to work only if these styles are in this order! */

.advancedSearchResults a.selectedLink {
color:black;
cursor:default;
}

.advancedSearchResults a:hover {
color:#0070a7;
}

.advancedSearchResults a.activeLink {
  color: #CEEBE9;
font-family: 'Oswald', sans-serif;
}

.advancedSearchResults a.activeLink:hover {
cursor: default;
}

.advancedSearchText {
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #099990;
  padding-top: 10px;
  font-weight: bold;
}
.searchBarPre {
  padding-left: 0;
}
.advancedSearchText a {
/*  color: #C8C8C8; */
color: #099990;
}
.advancedSearchText a:hover {
  color: #0070a7;
}

/* 2018-04-07 mes:  making a dimmed style for correl Results */
span.advancedSearchText  {
color:#CEEBE9;
}

/* 2018-04-07 mes: selected (URH) style for on this page for correl Results */
span.selectedSearchText {
color:black;
}

/*******************************/


/* Main Menu */

.mainMenu {
  background-color: #099990;
  color: #FFFFFF;
  font-family: 'Oswald', sans-serif;
  padding: 0 15px;
  /*font-size: 19pt;*/
  font-size: 14pt;
}
.mainMenu .nav-item:hover {
  background-color: #0070a7;
}
.mainMenu .nav-item.activeLink:hover {
  background-color: #FFFFFF;
}
.mainMenu .navbar-nav .nav-link{
  color: #FFFFFF;
  font-weight: 500;
  display: block;
font-family: 'Oswald', sans-serif;

}
.mainMenu .navbar-nav .nav-link:hover{
  color: #FFFFFF;
}
.mainMenu .navbar-nav .activeLink .nav-link:hover{
  color: #099990;
  cursor: default;
}
.mainMenu .navbar-nav .active .nav-link, .mainMenu .navbar-nav .nav-link.active, .mainMenu .navbar-nav .nav-link.show, .mainMenu .navbar-nav .show .nav-link {
  color: #FFFFFF;
  background-color: #0070a7;
}
.mainMenu .navbar-nav .dropdown-menu {
  border-radius: 0;
  border-top: 1px solid #099990;
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 0;
  margin: 0rem 0 0;
  background-color: #0070a7;
}
.mainMenu .navbar-nav .dropdown-menu a{
  color: #FFFFFF;
  font-weight: 300;
font-family: 'Oswald', sans-serif;

}
.mainMenu .navbar-nav .dropdown-menu a:focus {
  background-color: #099990;
}
.mainMenu .navbar-nav .dropdown-menu a:hover {
  background-color: #099990;
}
.mainMenu .activeLink {
  background-color: #FFFFFF;
/* 3.8.18 mes: added border */
  border: 1px solid #099990;
}

.mainMenu  .headerLink {
/* header item in dropdown menu has no link */
/* so no hand cursor */
  color:green;
  font-weight:bold;
}

.mainMenu .navbar-nav .dropdown-menu .activeLink .dropdown-item{
  color: #099990;
  cursor: default;
}
.mainMenu .navbar-nav .dropdown-menu .activeLink .dropdown-item:hover, .mainMenu .navbar-nav .dropdown-menu .activeLink .dropdown-item:active, .mainMenu .navbar-nav .dropdown-menu .activeLink .dropdown-item:focus{
  /*color: #FFFFFF;*/
  background-color: #FFFFFF;
}
.sublevel2 .flex-column {
  padding-left: 0 !important;
}
.sublevel2 .dropdown-item {
  /*padding: 5px 30px 0;*/
  padding: 5px 10px 5px 30px;
  font-weight: 300;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.mainMenu .navbar-nav .nav-link:focus, .mainMenu .navbar-nav .nav-link:hover {
  color: #FFFFFF;
}
.mainMenu .activeLink .nav-link,.mainMenu .activeLink .nav-link:focus{
  color: #099990;
}
/*******************************/

.carousel-item {
  /*height: 65vh;*/
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption {
  text-align: left;
  opacity: 0.85;
  top: 10px;
}
.carousel-item a{
  display: block;
}
.carousel-caption a:hover{
  text-decoration: none
}
.carousel-caption h2 {
  margin-bottom: 10px;
  /*font-size: 36pt;*/
  font-size: 32pt;
}
.carousel-caption h3 {
  margin-bottom: 10px;
  /*font-size: 24pt;*/
  font-size: 20pt;
}
.carousel-caption h4 {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 25px;
  /*font-size: 16pt;*/
  font-size: 12pt;
}
.carousel-caption h2 span {
  color: #FFFFFF;
  background-color: #0070a7;
  padding: 5px;
  display: inline-block;
}
.carousel-caption h3 span {
  color: #FFFFFF;
  background-color: #099990;
  padding: 5px;
  display: inline-block;
}
.carousel-caption h4 span {
  color: #666666;
  background-color: #f7f2aa;
  padding: 10px;
  border-radius: 10px;
  display: inline-block;
}
/************************/

/* Main Container */
.mainContent {
  position: relative;
}
.mainContent h1 {
  font-size: 28pt;
  padding-top: 15px;
}
.mainContent h2 {
  font-size: 22pt;
}
.mainContent h3 {
  font-size: 16pt;
  color: #099990;
}
.mainContentDescription p {
  font-size: 12pt;
font-family: 'Open Sans', sans-serif;

}
/*
.mainContentTitle h1 {
  font-size: 28pt;
  padding-top: 15px;
}
.mainContentTitle h2 {
  font-size: 22pt;
}
.mainContentTitle h3 {
  font-size: 16pt;
  color: #099990;
}
*/
.message {
  color:blue;
  font-size: 14pt;
  font-weight:bold;
}

.categoryHeader {
  margin-bottom: 15px;
  margin-top: 15px;
}
.categoryHeader span{
  color: #FFFFFF;
  padding: 5px 15px;
}
.firstCategoryRow span{
  background-color: #0070a7;
  font-size: 20pt;
}
.secondCategoryRow span{
  background-color: #099990;
  font-size: 20pt;
}
.mainCardsContainer .card-header {
  padding: 0;
  border-bottom: 0;
  height: 138px;
  overflow: hidden;
  background-color: #FFFFFF;
}
.mainCardsContainer .card-header img {
  width: 100%;
  height: auto;
}
.mainCardsContainer .card-footer {
  background-color: #FFFFFF;
  border-top: 0;
}
.mainCardsContainer .cardBox .card-body h3, .mainCardsContainer .cardBox .card-body h3 a{
  color: #0070a7;
  font-size: 18pt;
font-family: 'Oswald', sans-serif;

}
.mainCardsContainer .cardBox .card-body h3 a:hover{
  color: #23ADC3;
}
.mainCardsContainer .cardBox .card-body h4 {
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  font-size: 12pt;
  font-weight: bold;
}
.mainCardsContainer .cardBox .card-body .card-text {
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  font-size: 12pt;
}

.mainCardsContainer .cardBox .cardButton {
  background-color: #23ADC3;
  border-color: #23ADC3;
  color: #FFFFFF;
}
.mainCardsContainer .cardBox .cardButton:hover, .mainCardsContainer .cardBox .cardButton:focus, .mainCardsContainer .cardBox .cardButton:active  {
  background-color: #0070a7;
  border-color: #0070a7;
}

.secondCardsRow {
  margin-bottom: 15px;
  margin-top: 15px;
}
.secondCardsRow span{
  color: #FFFFFF;
  background-color: #099990;
  padding: 5px 15px;
}
.mainCardsContainer .cardBox .cardButton:hover, .mainCardsContainer .cardBox .cardButton:focus, .mainCardsContainer .cardBox .cardButton:active  {
  background-color: #0070a7;
  border-color: #0070a7;
}
.secondCardsRow .cardBox .cardButton {
  background-color: #68BD9A;
  border-color: #68BD9A;
  color: #FFFFFF;
}
.secondCardsRow .cardBox .cardButton:hover, .secondCardsRow .cardBox .cardButton:focus, .secondCardsRow .cardBox .cardButton:active  {
  background-color: #099990;
  border-color: #099990;
}
.secondCardsRow .cardBox .card-body h3, .secondCardsRow .cardBox .card-body h3 a {
  color: #099990;
  font-size: 18pt;
}
.mainCardsContainer .cardBox .card-body h3 a:hover {
  color: #68BD9A;
}
.firstCardsRow .card-header{
  height: 250px;
}
/************************/

/* Browse */
.browseContainer {
  background-color: #d9eaf2;
  color: #FFFFFF;
  padding: 50px 0px 50px 0px;
}
.browseContainer .col-sm-3 {
  margin-bottom: 15px;
}
.browseContainer .browseBox {
  background-color: #FFFFFF;
  color: #666666;
  padding-bottom: 5px;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.browseBoxContainer p {
font-family: 'Open Sans', sans-serif;

}
.boxTag {
  position: absolute;
  left: 15px;
  top: 0;
  padding: 0 5px;
  background-color: #ED1F28;
  color: #FFFFFF;
  font-size: 10pt;
  z-index: 50;
}
.boxTagBurst {
  position: absolute;
  /*left: -10px;*/
  top: -10px;
  padding: 15px 5px;
  color: #FFFFFF;
  font-size: 10pt;
  background-image: url("graphics/Burst.png");
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  text-align: center;
  z-index: 50;
}
.browseContainer .browseBox .browseBoxImage {
  padding: 30px 0 15px 0;
  overflow: hidden;
  text-align: center;
  height: 220px;
}
.browseContainer .browseBox .browseBoxImage img{
  height: 100%;
  width: auto;
  /*
  margin-left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  */

}
.browseContainer .browseBox .browseBoxImageBg {
  height: 180px;
  background-repeat: no-repeat;
  background-position: center top;
  margin-top: 30px;
  margin-bottom: 10px;
  background-size: auto 100%;
}

.browseContainer .browseBox .browseBoxTitle {
font-family: 'Oswald', sans-serif;
}

.browseContainer .browseBox .browseBoxTitle h2 {
  font-size: 16pt;
}
.browseContainer .browseBox .browseBoxTitle h2 a{
  color: #0070a7;
font-family: 'Oswald', sans-serif;

}
.browseContainer .browseBox .browseBoxTitle h2 a:hover{
  color: #099990;
}
.browseContainer .browseBox .browseBoxText .boldText {
  font-size: 14pt;
  color: #000000;
  font-weight:bold;
}
.browseContainer .browseBox .browseBoxText p {
  font-size: 12pt;
  font-weight: 400;
}
.browseBox .browseBoxText p {
font-family: 'Open Sans', sans-serif;
}

/****************************/

/* Footer */
.footerContainer {
  background-color: #0070a7;
/*  padding-top: 15px; */
}
.footerContainer .boldText {
  font-family: 'Oswald', sans-serif;
  font-size: 16pt;
  color: #f7f2aa;
  font-weight:400;
}

/* 2018-03-28:mes: added/changed from h3 to bottonHead */
.footerContainer bottomHead {
  color: #f7f2aa;
  font-size: 16pt;
}

.col-sm-3 .bottomHead {
  color: #f7f2aa;
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  padding-bottom: 15px;
}


.footerContainer .btn-primary {
  text-transform: capitalize;
  color: #f7f2aa;
  border: 2px solid #f7f2aa;
  border-radius: 8px;
  background-color: #0070a7;
}
.footerContainer .btn-primary:hover {
  text-transform: capitalize;
  color: #f7f2aa;
  border: 2px solid #f7f2aa;
  border-radius: 8px;
  background-color: #23ADC3;
}
.footerContainer ul {
  padding-left: 0;
}
.footerContainer ul li {
  list-style: none;
  color: #FFF;
}
.footerContainer  a{
  /*  Bottom blue area links color */
  color: #FFF;
}
.footerContainer .firstFooter {
  padding-top: 30px;
}
.footerContainer  a:hover, .footerContainer a:active, .footerContainer  a.activeLink{
/* Bottom blue area links Hover color */
  color: #F7F2AA /* yellow */
  /* color: #099990; teal */
  /* color: #EC1C24;  red */
}

.footerContainer .activeLink {
/* 3.9.18 mes: added */
/* Bottom blue area links Selected (URH) color */
  color: #099990;
}

.footerContainer .fa-pinterest{
  font-size: 22pt;
  color: #FFF;
}
.footerContainer .secondFooter {
  background-color: #e8f3e3;
  color: #666666;
  padding-top: 15px;
  padding-bottom: 15px;
}
.footerContainer .secondFooter p{
  font-size: 10pt;
  padding-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #444444;
  font-weight: bold;
}
.footerContainer .secondFooter p a{
  color: #000000;
}
.footerContainer .secondFooter ul {
  padding: 0;
  list-style: none;
  flex-direction: row;
}
.footerContainer .secondFooter ul li {
  padding: 0 5px 0 0;
  color: #666666;
  font-size: 13pt;
  font-weight: bold;
}
.footerContainer .secondFooter ul li:after {
  /*content:'|';*/
  margin:0 10px;
}
.footerContainer .secondFooter ul li a{
  color: #0070a7;
}
.footerContainer .secondFooter ul li a:hover{
  color: #099990;
}
